.slider-wrap { margin: 0px; }	
.stripViewer .panelContainer 
.panel ul { text-align: left; margin: 0 15px 0 30px; }
.stripViewer { position: relative; overflow: hidden; width: 304px;  }
.stripViewer .panelContainer { position: relative; left: 0; top: 0; }
.stripViewer .panelContainer .panel { float: left; height: 100%; position: relative; width: 304px; }
.stripNavL, .stripNavR, .stripNav { display: none; }
.nav-thumb { margin-right: 0px; width:88px; height:52px; float:right; }


#movers-row{ float: left;  }
#movers-row div { width:88px; float: left; }
#movers-row div a.cross-link { float: right; }

.wrapper {width:300px; }
.bigpic { width:300px; height:240px;}
.bigbic2 {border: 4px solid #B1B1B3;width:505px; height:285;}
.photo-meta-data { background-color:#ffffff;opacity:0.6;filter:alpha(opacity=60);padding: 10px; height: 30px; margin-top: -60px; position: relative; z-index: 100; color: black; text-align:right; direction:rtl; }
.photo-meta-data span { font-size: 13px; }
.cross-link { display: block; width: 62px; margin-top: -14px; position: relative; padding-top: 15px; z-index: 100; }
.active-thumb { background: transparent url(images/icon-uparrowsmallwhite.png) top center no-repeat; }

.left_box{float:left;width: 397px;}
.forum_box {float:right;width:397px;height:303px; text-align: right;overflow:hidden;/*margin-top:20px;*/}
.title_box {float:right;height:32px;}
.title_mid{ text-align:right;float:right;height:32px;padding-right:5px;;font-size:18px;color:#FFFFFF;background: url('http://www.yom-kef.co.il/img/title-mid.png') repeat-x;}
.title_mid a{ padding-right:5px;;font-size:18px;color:#FFFFFF;text-align:right;}

.title_left {float:right;width:10px;height:32px;background: url('http://www.yom-kef.co.il/img/title-L.png') no-repeat;}
.small_box_content {float:right;width:418px;height:auto;margin-top:7px;}
.homepage_businessT{ margin-bottom:3px;  }

.homepage_business_picT {width:81px;height:75px;}
.homepage_business_picT img {max-width:81px;max-height:75px;}
.homepage_business_info_titleT a {font-size:14px;font-weight:bold; text-align:right;padding-right:4px; }
.homepage_business_info_textT {text-align:right;padding-right:4px; padding-top:4px;}
.view_all {float:left;width:100%;height:27px;margin-top:10px;}
.view_all_right {float:right;width:100%;height:24px;padding-top:3px;background:url('http://www.yom-kef.co.il/img/btm-title-mid.png') repeat-x;text-align:left;}
.view_all_left {float:right;width:15px;height:27px;background:url('http://www.yom-kef.co.il/img/btm-title-L.png') no-repeat;}
.text {color:black;text-decoration: none;}
.textw {color:white;text-decoration: none;}
.textr{color:#89263A;text-decoration: none;font-size:14px; font-weight:bold;}



